KDE_ICON = kvpnc
appicondir = $(kde_datadir)/kvpnc/icons
appicon_ICON = AUTO
appicon_KDEICON = hi16-action-fritzboximport.png hi32-action-fritzboximport.png \
	lo16-action-fritzboximport.png lo32-action-fritzboximport.png
